## libplack-middleware-deflater-perl 0.05

=== debian/changelog ===
libplack-middleware-deflater-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #638989).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 24 Aug 2011 17:06:18 +0000
