=== debian/control ===
Source: libplack-middleware-deflater-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libplack-perl,
 perl, libio-handle-util-perl
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libplack-middleware-deflater-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libplack-middleware-deflater-perl.git
Homepage: http://search.cpan.org/dist/Plack-Middleware-Deflater/

Package: libplack-middleware-deflater-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libplack-perl
Description: middleware to compress response body with gzip or deflate
 Plack::Middleware::Deflater is a middleware to encode your response body in
 gzip or deflate, based on the Accept-Encoding HTTP request header. While
 saving a little bandwidth it will increase the Plack server load, so ideally
 you should handle this on the frontend reverse proxy servers.
 .
 This middleware removes Content-Length and streams encoded content, which
 means the server should support HTTP/1.1 chunked response or downgrade to
 HTTP/1.0 and close the connection.
