## libplack-middleware-deflater-perl 0.08

=== debian/changelog ===
libplack-middleware-deflater-perl (0.08-1) unstable; urgency=low

  * Team upload.

  [ Florian Schlichting ]
  * Imported Upstream version 0.07

  [ gregor herrmann ]
  * New upstream release 0.08.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jun 2012 19:32:08 +0200

libplack-middleware-deflater-perl (0.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.

  [ Florian Schlichting ]
  * Imported Upstream version 0.06.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped years of upstream and Debian copyright.
  * Added copyright paragraphs for convenience copies of modules in inc/,
    besides already documented Module::Install.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 03 Jun 2012 15:36:18 +0200
