=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libplack-perl,
  perl, libio-handle-util-perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libplack-middleware-deflater-perl.git
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libplack-middleware-deflater-perl.git
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-deflater-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-middleware-deflater-perl.git
 Homepage: http://search.cpan.org/dist/Plack-Middleware-Deflater/
 
 Package: libplack-middleware-deflater-perl
