=== debian/watch ===
version=3
http://search.cpan.org/dist/Plack-Middleware-Deflater/   .*/Plack-Middleware-Deflater-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
