## libplack-middleware-deflater-perl 0.09

=== debian/changelog ===
libplack-middleware-deflater-perl (0.09-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.09
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Updated copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 15:44:44 +0200
