=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libplack-perl,
  perl, libio-handle-util-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-deflater-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-middleware-deflater-perl.git
-Homepage: http://search.cpan.org/dist/Plack-Middleware-Deflater/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-deflater-perl.git
+Homepage: https://metacpan.org/release/Plack-Middleware-Deflater/
 
 Package: libplack-middleware-deflater-perl
 Architecture: all
