## libplack-middleware-deflater-perl 0.12

=== debian/changelog ===
libplack-middleware-deflater-perl (0.12-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Build-depend on libfurl-perl for improved test coverage
  * Add patch to fix gzip streams on big endian architectures.
    (Closes: #893472)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Thu, 22 Mar 2018 17:21:44 +0200

libplack-middleware-deflater-perl (0.12-1) unstable; urgency=low

  * Import Upstream version 0.12

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Sep 2013 00:48:09 +0200

libplack-middleware-deflater-perl (0.11-1) unstable; urgency=low

  * Imported Upstream version 0.11.
  * Removed copyright paragraphs for modules no longer shipped in inc/.
  * Updated build-dependencies.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 07 Aug 2013 21:45:51 +0200
