=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: libplack-middleware-deflater-perl
 Section: perl
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libplack-perl,
- perl, libio-handle-util-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-deflater-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-deflater-perl.git
-Homepage: https://metacpan.org/release/Plack-Middleware-Deflater/
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libio-handle-util-perl,
+ libplack-perl,
+ libtest-requires-perl,
+ perl,
+ libfurl-perl <!nocheck>,
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-deflater-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-deflater-perl.git
+Homepage: https://metacpan.org/release/Plack-Middleware-Deflater
 
 Package: libplack-middleware-deflater-perl
 Architecture: all
