=== debian/watch ===
version=3
https://metacpan.org/release/Plack-Middleware-Deflater   .*/Plack-Middleware-Deflater-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
