## libplack-middleware-deflater-perl 0.14

=== debian/changelog ===
libplack-middleware-deflater-perl (0.14-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update alternative test dependencies.
  * Import upstream version 0.14.
  * Update years of upstream copyright.
  * debian/copyright: drop stanza about removed files.
  * Update debian/upstream/metadata.
  * Refresh 0001-Fix-gzip-trailer-on-big-endian-hosts.patch.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 11:49:48 +0200
