=== debian/control ===
Source: libplack-middleware-deflater-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libfurl-perl <!nocheck>,
                     libio-compress-perl <!nocheck>,
                     libio-handle-util-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-deflater-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-deflater-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Deflater
Rules-Requires-Root: no

Package: libplack-middleware-deflater-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-compress-perl,
         libplack-perl
Description: middleware to compress response body with gzip or deflate
 Plack::Middleware::Deflater is a middleware to encode your response body in
 gzip or deflate, based on the Accept-Encoding HTTP request header. While
 saving a little bandwidth it will increase the Plack server load, so ideally
 you should handle this on the frontend reverse proxy servers.
 .
 This middleware removes Content-Length and streams encoded content, which
 means the server should support HTTP/1.1 chunked response or downgrade to
 HTTP/1.0 and close the connection.
