=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-Deflater   .*/Plack-Middleware-Deflater-v?@ANY_VERSION@@ARCHIVE_EXT@$
